prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: MyGUI
Description: Fast, flexible and simple GUI
Version: 3.4.2
URL: http://mygui.info
Libs: -L${libdir} -lMyGUIEngine 
Cflags: -I${includedir} -I${includedir}/MYGUI 
